<?xml version="1.0" encoding="utf-8"?>
<TrainerViewerSettings xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Project>F:\001_Work\003_MaksimKaz\008_HT_PRO\PR\PCP_DEMO\PCP_DEMO.project</Project>
  <TrendGroup />
  <StartForm />
  <DebugForm>PSP_DCCS</DebugForm>
  <DebugMode>false</DebugMode>
  <ViewerOnScreens />
  <LogicsViewExecutable />
  <Username>operator</Username>
  <Password>operator</Password>
</TrainerViewerSettings>